Loading ...
Sorry, an error occurred while loading the content.

Re: How do i get macvim to recognozie a python virtualenv automatically?

Expand Messages
  • ilya belsky
    *--enable-pythoninterp=dynamic* helps me to compile macvim with support of my python 2.7 instead of default system python 2.6. But after that python in vim not
    Message 1 of 4 , Sep 6, 2011
    • 0 Attachment
      --enable-pythoninterp=dynamic helps me to compile macvim with support of my python 2.7 instead of default system python 2.6.
      But after that python in vim not working: then I type :py import sys it raises an error: E370: Could not load library libpython2.7.a
      May be in your system it will be work fine :)

      --
      You received this message from the "vim_mac" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
    Your message has been successfully submitted and would be delivered to recipients shortly.